[ubuntu/quantal-security] libxrandr 2:1.4.0-1ubuntu0.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Jun 5 17:23:14 UTC 2013


libxrandr (2:1.4.0-1ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - debian/patches/CVE-2013-1986.patch: fix multiple overflows.
    - CVE-2013-1986

Date: 2013-05-28 15:00:22.638671+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/quantal/+source/libxrandr/2:1.4.0-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Quantal-changes mailing list